CGA-pgfm-3gq9-vjmg

See a problem?
Import Source
https://packages.cgr.dev/chainguard/osv/CGA-pgfm-3gq9-vjmg.json
JSON Data
https://api.osv.dev/v1/vulns/CGA-pgfm-3gq9-vjmg
Related
Published
2024-06-12T13:04:15.818924Z
Modified
2024-06-12T12:17:57Z
Summary
[none]
Details
References

Affected packages

Chainguard / keda-fips

Package

Name
keda-fips
Purl
pkg:apk/chainguard/keda-fips

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
2.14.0-r4

Chainguard / keda-adapter-fips

Package

Name
keda-adapter-fips
Purl
pkg:apk/chainguard/keda-adapter-fips

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
2.14.0-r4

Chainguard / keda-admission-webhooks-fips

Package

Name
keda-admission-webhooks-fips
Purl
pkg:apk/chainguard/keda-admission-webhooks-fips

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
2.14.0-r4